<!DOCTYPE html>
<html>
  {{- partial "head.html" . }}
  <body>
    {{- partial "header.html" . }}
    {{- if .Params.breadcrumbs }}
    {{ partial "breadcrumbs.html" }}
    {{ end }}
    <main{{ if .IsHome }} class="splash"{{ end }}>
      {{- block "main" . }}{{ end }}
    </main>
    <footer>
      {{ partial "footer.html" . }}
    </footer>
  </body>
</html>
